<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Edytor wiadomości e‑mail</target>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Wyświetlanie wiadomości e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">odpowiadanie na wiadomości e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Wyświetlanie wiadomości e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">opcje wysyłania</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Opcje wysyłania</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Synchronizacja poczty e‑mail — opcje wysyłania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">opcje wysyłania poczty e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Opcje wysyłania</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Synchronizacja poczty e‑mail — opcje wysyłania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pisanie wiadomości e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">Edytor wiadomości e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">przekazywanie wiadomości e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">Wyświetlanie wiadomości e‑mail</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ustawienia dostarczania</text>
      <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Opcje wysyłania</target>
      <target FeatureID="-1" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Synchronizacja poczty e‑mail — opcje wysyłania</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">załączniki e‑mail</text>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html">Załączniki wiadomości e‑mail</target>
      <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html">Wyświetlanie załączników</target>
   </keywords>
</keywords>